Lucene search
+L

167 matches found

Tenable Nessus
Tenable Nessus
•added 2026/07/06 12:00 a.m.•30 views

MiracleLinux 8 : perl-IO-Compress-2.081-2.el8_10 (AXSA:2026-1105:01)

The remote MiracleLinux 8 host has a package installed that is affected by a vulnerability as referenced in the AXSA:2026-1105:01 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding descripti...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/07/06 12:00 a.m.•28 views

RockyLinux 10 : perl-IO-Compress (RLSA-2026:30860)

The remote RockyLinux 10 host has a package installed that is affected by a vulnerability as referenced in the RLSA-2026:30860 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding description...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References3
Rockylinux
Rockylinux
•added 2026/07/05 12:05 p.m.•28 views

perl-IO-Compress security update

An update is available for perl-IO-Compress. This update affects Rocky Linux 10. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list This distribution provides a Perl interface to allow reading and...

7.8CVSS7.4AI score0.00439EPSS
SaveExploits3
osv_rlsa
osv_rlsa
•added 2026/07/05 12:05 p.m.•25 views

RLSA-2026:30860 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/07/02 12:00 a.m.•23 views

openSUSE 16 Security Update : perl-IO-Compress (openSUSE-SU-2026:21177-1)

The remote openSUSE 16 host has a package installed that is affected by multiple vulnerabilities as referenced in the openSUSE-SU-2026:21177-1 advisory. Changes in perl-IO-Compress: - updated to 2.220.0 2.220 see /usr/share/doc/packages/perl-IO-Compress/Changes 2.220 16 May 2026 remove use of eva...

7.8CVSS7.3AI score0.00439EPSS
SaveExploits3References6
Rockylinux
Rockylinux
•added 2026/07/01 12:03 p.m.•29 views

perl-IO-Compress security update

An update is available for perl-IO-Compress. This update affects Rocky Linux 9. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list This distribution provides a Perl interface to allow reading and...

7.8CVSS7.4AI score0.00439EPSS
SaveExploits3
osv_clsa
osv_clsa
•added 2026/07/01 9:27 a.m.•9 views

CLSA-2026-1782898054 perl-IO-Compress: Fix of CVE-2026-48962

CVE-2026-48962: fix eval injection in File::GlobMapper allowing arbitrary Perl code execution via an attacker-controlled output glob...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/07/01 12:00 a.m.•23 views

Oracle Linux 8 : perl:5.32 (ELSA-2026-30851)

The remote Oracle Linux 8 host has packages installed that are affected by multiple vulnerabilities as referenced in the ELSA-2026-30851 advisory. - Fix CVE-2025-40909 - Clone dirhandles without fchdir perl-Algorithm-Diff - Fix CVE-2026-42496: validate symlink and hardlink targets in secure extra...

9.1CVSS7.7AI score0.00502EPSS
SaveExploits3References3
Tenable Nessus
Tenable Nessus
•added 2026/07/01 12:00 a.m.•19 views

RockyLinux 9 : perl-IO-Compress (RLSA-2026:30859)

The remote RockyLinux 9 host has a package installed that is affected by a vulnerability as referenced in the RLSA-2026:30859 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding description...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References3
osv_rhsa
osv_rhsa
•added 2026/06/30 10:49 a.m.•26 views

RHSA-2026:30860 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS7.1AI score0.00439EPSS
SaveExploits3References9
osv_opensuse
osv_opensuse
•added 2026/06/30 9:10 a.m.•29 views

OPENSUSE-SU-2026:21177-1 Security update for perl-IO-Compress

This update for perl-IO-Compress fixes the following issues: Changes in perl-IO-Compress: - updated to 2.220.0 2.220 see /usr/share/doc/packages/perl-IO-Compress/Changes 2.220 16 May 2026 remove use of eval in globmapper. 73 CVE-2026-48962 bsc1266382 Update zipdetails to version 4.006...

7.8CVSS7.1AI score0.00439EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•67 views

Oracle Linux 8 : perl-IO-Compress (ELSA-2026-30858)

The remote Oracle Linux 8 host has a package installed that is affected by a vulnerability as referenced in the ELSA-2026-30858 advisory. 2.081-2 - Remove use of eval in File::GlobMapper for safer string interpolation - Resolves: RHEL-180411 Tenable has extracted the preceding description block...

7.8CVSS7.1AI score0.00439EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•56 views

RHEL 10 : perl-IO-Compress (RHSA-2026:30860)

The remote Redhat Enterprise Linux 10 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30860 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS7.4AI score0.00439EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•38 views

AlmaLinux 8 : perl:5.32 (ALSA-2026:30851)

The remote AlmaLinux 8 host has packages installed that are affected by multiple vulnerabilities as referenced in the ALSA-2026:30851 advisory. perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress:...

9.1CVSS7.8AI score0.00502EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•37 views

Oracle Linux 9 : perl-IO-Compress (ELSA-2026-30859)

The remote Oracle Linux 9 host has a package installed that is affected by a vulnerability as referenced in the ELSA-2026-30859 advisory. - Fix CVE-2026-48962: remove use of eval in File::GlobMapper Tenable has extracted the preceding description block directly from the Oracle Linux security...

7.8CVSS7.1AI score0.00439EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•31 views

AlmaLinux 10 : perl-IO-Compress (ALSA-2026:30860)

The remote AlmaLinux 10 host has a package installed that is affected by a vulnerability as referenced in the ALSA-2026:30860 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding description...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References3
RedHat Linux
RedHat Linux
•added 2026/06/29 6:18 p.m.•26 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 10. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each...

7.8CVSS7.4AI score0.00439EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/29 6:18 p.m.•33 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.2AI score0.00439EPSS
SaveExploits3References6
osv_rhsa
osv_rhsa
•added 2026/06/29 11:29 a.m.•26 views

RHSA-2026:30858 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS7.1AI score0.00439EPSS
SaveExploits3References9
osv_rhsa
osv_rhsa
•added 2026/06/29 11:29 a.m.•27 views

RHSA-2026:30843 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS7.1AI score0.00439EPSS
SaveExploits3References9
Rows per page
Query Builder